Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: zbyt wiele wersji  (Przeczytany 1084 razy)

Offline djt

  • Newbie
  • *
  • Wiadomości: 3
zbyt wiele wersji
« dnia: Marzec 01, 2015, 11:10:42 pm »
witam, stoje przed wyborem odpalenia linuxa na moim pc
moze to dla wiekszosci zabrzmi smiesznie, ale czym rozni sie:
Mint 201403 „Debian” (przez linux magazine uwazany za idealny) od np Debian 5.0r4?
czy wersja Debian 4.0r4a daje sie zaktualizowac do 5.04r4?
i jak to wszystko ma sie do wersji "PC-BSD"
dzieki za wytyczne, wsparcie, pomoc w chasie wersji
« Ostatnia zmiana: Marzec 01, 2015, 11:55:43 pm wysłana przez pavroo »

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1330
    • SparkyLinux
Odp: zbyt wiele wersji
« Odpowiedź #1 dnia: Marzec 02, 2015, 12:05:25 am »
Witaj
Mint "Debian Edition" jest zbudowany na Debianie, posiada preinstalowane kodeki multimedialne i jest skierowany do początkujących użytkowników.

Debian jest bardziej "surowy" i preferowany jest przez trochę bardziej zaawansowanych userów.
Nie ma wersji Debiana 5.0r4 czy 4.0r4, ostatnia stabilna wersja posiada numer 7.8.0.

PC-BSD jest oddzielnym systemem operacyjnym, nie związanym z Linuksem, bazującym na systemie FreeBSD. Nie polecam go początkującym użytkownikom komputera. Pomimo prostoty w instalacji, może przysporzyć problemów w konfiguracji niektórych urządzeń.

Pozdrawiam

p.s.
Nie pisz w temacie 'help' lub 'pomocy' - właśnie to oferujemy na forum, więc nie ma sensu tego podkreślać.
Nic nie jest tak proste, jak się wydaje.
Danielle Steel

Offline djt

  • Newbie
  • *
  • Wiadomości: 3
Odp: zbyt wiele wersji
« Odpowiedź #2 dnia: Marzec 02, 2015, 06:56:23 pm »
dzieki :) co do wersji tych 4, 5 wziolem to z linuks magazine " http://linuxmagazine.pl/index.php/home "

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1330
    • SparkyLinux
Odp: zbyt wiele wersji
« Odpowiedź #3 dnia: Marzec 02, 2015, 07:58:52 pm »
To jakaś pomyłka, Debian 4 Etch był wspierany w latach 2007-2010 :)
Nic nie jest tak proste, jak się wydaje.
Danielle Steel

Offline boring

  • Newbie
  • *
  • Wiadomości: 1
Odp: zbyt wiele wersji
« Odpowiedź #4 dnia: Maj 06, 2015, 05:59:08 am »
Nie polecam go początkującym użytkownikom komputera. Pomimo prostoty w instalacji, może przysporzyć problemów w konfiguracji niektórych urządzeń.


________________
www.solitaire-champ.com
« Ostatnia zmiana: Grudzień 02, 2015, 09:02:36 am wysłana przez boring »